
body { font-family:Arial }
blockquote { font-family:Arial }

h1 { font-family:Arial }
h2 { font-family:Arial }
h3 { font-family:Arial }
h4 { font-family:Arial; 
    font-size: 90pt; 
    color: red;
}
p { font-family:Arial;
    font-size: 12pt;
    margin-left:20px; }
pre { margin-left:20px; }
ul,ol { font-family:Arial;
        font-size: 12pt; }
ul.li { list-style-type:square; }
p.neu { font-size:13pt; }
a:hover { background: #ffa }
th { font-family:Arial; font-size: 16pt }

